* {
	margin:0;
	padding:0;
}

h1 {
	color: #FFF;
	font-size: 3m;
  	line-height: 1;
  	letter-spacing: -0.01em;
	font-weight: 700;
  	font-style: normal;
	padding: 10px;
}

h2 {
	color: #FFF;
	font-size: 2m;
  	line-height: 1;
  	letter-spacing: -0.01em;
	font-weight: 700;
  	font-style: normal;
	padding: 10px;
}

p {
	color: #959595;
	font-size:20px;
	line-height: 1.4;
	font-weight: 400;
  	font-style: normal;
	text-align: left;
	padding: 10px;
}

img {
	width:100%;	
	max-height:100%;	
	border-radius:25px;
}

.carousel-fade {
    .carousel-inner {
        .item {
            transition-property: opacity;
        }
        
        .item,
        .active.left,
        .active.right {
            opacity: 0;
        }

        .active,
        .next.left,
        .prev.right {
            opacity: 1;
        }

        .next,
        .prev,
        .active.left,
        .active.right {
            transform: translate3d(0, 0, 0);
        }
    }

    .carousel-control {
        z-index: 2;
    }
}

body {
	background: #000000;	
}

.center {
	text-align:center;	
}

.full {
	float:left;
	display:flex;
	flex-direction:column;
	align-content: center;
	width:96%;
	margin:2%;
}

.half {
	float:left;
	display:flex;
	flex-direction:column;
	align-content: center;
	width: 46%;
	margin:2%;
}

.flex-row {
	flex-direction:row !important;	
}

html, 
body,
.carousel {
	display:flex;
	flex-direction: row;
    height: 100%;
	width:100%;
	align-items: center;
	justify-content: center;
}

.carousel-inner {
	display:flex;
	flex-direction: column;
	height:80%;
	width:70%;
	margin:auto;
}

.item {
	height: 100%;
}
